<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Web components loader</title>
    <script src="https://unpkg.com/@webcomponents/webcomponentsjs@2.0.4/webcomponents-bundle.js"></script>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link rel="import" href="../dist/index.html">
</head>
<body>
    <micro-frontends-map></micro-frontends-map>
</body>
</html>
